startkde(1)

NAME
startkde - Starts up the KDE Desktop Environment

SYNOPSIS
startkde

DESCRIPTION
This manual page documents briefly the startkde command. This manual page was written for the Debian distribution because the original program does not have a manual page.

The startkde script starts up the K Desktop Environment and is typically executed by your login manager (e.g. xdm, gdm, kdm, wdm or from your X startup scripts). startkde in turn launches ksmserver, which will load your last session, or a default session that includes the standard KDE programs if no saved session is available. startkde, with ksmserver, is a standard X11R6 session manager that can manage any X11R6 SM compliant program. startkde and ksmserver use the contents of the ~/.kde directory for starting previously saved sessions. Source scripts found in ~/.kde/env/*.sh can be used to define environment variables that will be available to all KDE programs. For anything else (that doesn't set env vars, or that needs a window manager), better use the ~/.kde/Autostart folder. At the end of a session, the scripts found in ~/.kde/shutdown will be executed.

OPTIONS
startkde takes no command line options.

AUTHOR
startkde is written by the KDE Project. This manual page was written by Philipp Grau.

REPORTING BUGS
Report bugs of this modified Debian version of startkde to the Bug Tracking System at: http://bugs.debian.org

COPYRIGHT
Copyright © 2005 Philipp Grau.